File baselibs.conf of Package gtkglextmm

libgtkglextmm-x11-1_2-0 
  provides "gtkglextmm-<targettype> = <version>"
  obsoletes "gtkglextmm-<targettype> < <version>"